bars:
- 0
- 1
- 0
bins:
- 1.0
- 2.0
- 3.0
- 4.0
config:
  number_of_bins: 3
  type: number
  view_range:
    max: 4
    min: 1
  x_log_scale: false
  x_min_log: null
  y_log_scale: false
max_value: 2.0
min_value: 2.0
out_of_range_bins:
- 0
- 0
